/*-----------------------------------------------------------------------------------

	Theme Name: Ibuki Child Theme - Creative Portfolio WordPress Theme
	Theme URI: http://www.demo.az-themes.com/ibuki/
    Description: Ibuki Theme for photostudio, creative or digital agency, frelancers, business. Based on a unique, clean & minimal design and packed with a tons of cool features. WooCommerce and WPML Supported.
	Author: Alessio Atzeni
	Author URI: http://www.alessioatzeni.com
	Version: 1.0
	Template: ibuki

-------------------------------------------------------------------------------------*/

/*-----------------------------------------------------------------------------------*/
/*	0.	Import style.css
/*-----------------------------------------------------------------------------------*/

@import url("../ibuki/style.css");
@import url("../ibuki/_include/css/color.css.php");
@import url("../ibuki/_include/css/custom.css.php");
@import url("../ibuki/_include/css/custom-fonts.css.php");

/*-----------------------------------------------------------------------------------*/
/*  2.  Typography
/*-----------------------------------------------------------------------------------*/

h1,
h2,
h3,
h4,
h5,
h6 {
    letter-spacing: 0px;
    text-transform: none;
}


/*-----------------------------------------------------------------------------------*/
/*  2.  Navigation
/*-----------------------------------------------------------------------------------*/

.header-menu.header-normal #my-menu > .mm-panel li a,
.header-menu.header-fixed #my-menu > .mm-panel li a,
.header-menu.header-sticky #my-menu > .mm-panel li a {
    color: #58585a;
    font-size: 14px;
    font-weight: 400;
    letter-spacing: 1px;
    text-transform: none;
}

/* Search Button & Social Menu Icon */

.search-menu-nav i,
.social-menu-nav i {

    color: #82b53e;
}


/*-----------------------------------------------------------------------------------*/
/*  2.  back to top
/*-----------------------------------------------------------------------------------*/

#back-to-top {
    
    background: #58585a;
    
}


/*-----------------------------------------------------------------------------------*/
/*  2.  CTA buttons
/*-----------------------------------------------------------------------------------*/
a.button-main {
    
    text-transform: none;
    letter-spacing: 2px;
    
}

.call-action-text h3 {
    text-transform: none;
    letter-spacing: 2px;
    font-size: 24px;
}


/*-----------------------------------------------------------------------------------*/
/*  2.  Footer
/*-----------------------------------------------------------------------------------*/
footer .footer-copyright {
    letter-spacing: 2px;
    font-size: 12px;
    text-transform: none;
}

/*-----------------------------------------------------------------------------------*/
/*  2. search Modal
/*-----------------------------------------------------------------------------------*/

.close-modal {
    letter-spacing: 2px;
    text-transform: none;
    color: #82b53e !important;

}

#myModalSearch form {
    border-bottom: 1px solid rgba(130,181,62,0.5); 
}

#myModalSearch #searchform input[type="text"] {
    font-weight: 300;
    text-transform: none;
}

/*-----------------------------------------------------------------------------------*/
/*  2. Social Modal
/*-----------------------------------------------------------------------------------*/

.social-profile-container a {
    width: 70px;
    height: 70px;
    margin: 8px;
    border: 1px solid rgba(130,181,62,0.5); 
}

.social-profile-container a i {
    margin: -14px 0 0 -14px;
    color: #82b53e;
    font-size: 30px;
    
}

/*-----------------------------------------------------------------------------------*/
/*  2. logo
/*-----------------------------------------------------------------------------------*/

.logo-img img {
   
    max-height: 47px !important; /* Set the max-height for your logo */
   
}

 .header-menu #logo.logo-text,
    .header-menu .logo-img {
        line-height: 53px !important;
    }


/*-----------------------------------------------------------------------------------*/
/*  2. Footer widgets
/*-----------------------------------------------------------------------------------*/

.footer-widgets h3 {
    margin-bottom: 0px;
    color: #82b53e;
    text-transform: none;
    font-weight: 300 !important;
    font-size: 20px;
}

footer .footer-widgets {
    background: #363636;
}

.footer-widgets .social_widget a {

    border: 1px solid #58585A;
}

/* Customisations */

.desktop-menu .menu-item-1206 a {
    border: 2px solid #FE9B0E;
    color: #FE9B0E !important;
    padding: 0 10px !important;
    margin-top: 28px !important;
    line-height: 40px !important;
}

.nav-small .desktop-menu .menu-item-1206 a {
    margin-top: 9px !important;
}

.page-id-106 #content .col-md-12 .col-md-4 .list-icons li {
    text-align: center;
}

.green-menu {
    background-color: #82b53e;
    text-align: right;
}

.green-menu a, .green-menu a:hover {
    color: white;
}

.green-menu li {
    float: right;
    font-size: 14px;
    line-height: 40px;
    list-style-type: none;
}

.green-menu li:last-child {
    margin-right: 40px;
}

.header-menu.header-normal, .header-menu.header-fixed, .header-menu.header-sticky {
    height: 140px;
}

.header-menu.header-sticky.nav-small {
    height: 100px;
}

#main.header-fixed-enabled, #main.header-sticky-enabled {
    margin-top: 140px;
}

/*  For Header bar changes 12-12-18 */

li.fairfeildgolf-ffg {
    background-color: #ff9c0f;
    padding-left: 10px;
    padding-right: 10px;
}
li.fairfeildgolfcourse-ffgc {
    background-color: #ff9c0f;
    padding-left: 10px;
    padding-right: 10px;
}
.green-menu li:nth-last-child(2) {
    margin-right: 40px !important;
}

.mobile-menu .green.half-fairfeild a {
    width: 50%;
    float: left;
    padding-left: 0 !important;
    padding-right: 0 !important;
    background-color: #82b53e;
    color: white !important;
    text-align: center;
}

.mobile-menu .member-booking-mobile a {
    width: 100% !important;
    float: left;
    padding-left: 0 !important;
    padding-right: 0 !important;
    background-color: #82b53e;
    color: white !important;
    text-align: center;
}
a.fairfeildgolf-mobile {
    background-color: #ff9c0f !important;
}
a.fairfeildgolfcourse-mobile {
    background-color: #ff9c0f !important;
}




.mobile-menu .green a {
  width: 50%;
  float: left;
  padding-left: 0 !important;
  padding-right: 0 !important;
  background-color: #82b53e;
  color: white !important;
  text-align: center;
}
.mobile-menu .green a:first-child {
  border-right: 1px solid #eee;
}

.green-menu img {
  height: 20px;
  margin-right: 5px;
}
.green-menu img.golf-icon {
    height: 18px !important;
}
.mobile-menu .green img {
  height: 16px;
  margin-right: 4px;
}
#navigation-mobile ul li a {
    font-size: 11px !important;
}


@media (max-width: 1199px) and (min-width: 320px) {
	.green-menu { display: none; }
}

@media (max-width: 767px) and (min-width: 320px){
    .special-heading.textaligncenter.default h2.default {
    font-size: 45px !important;
}
table.tablepress{
    margin: 0 !important;
    width: 100%;
    overflow-y: hidden !important;
    float: left;
    display: inherit;
}

 .page-id-2432 img.img-no-responsive.aligncenter.default-image.no-shadow {
    width: 100% !important;
  }

}